@media only screen and (max-width: 1260px) {
    .consulting-slider .item {
        height: auto;
    }
    .carousel-caption span {
        font-size: 55px;
    }
    .carousel-caption h3 {
        font-size: 35px;
        left: -210px;
        top: -56px;
    }
    .carousel-caption {
        height: 300px;
        top: 56px;
    }
    .inner-text::before {
        height: 40px;
    }
    .inner-text {
        height: 190px;
    }
}
@media only screen and (max-width: 1199px) {
	.right-address a {
 
  font-size: 14px;
}
.left-address h4, .right-address > h4 {
  font-size: 14px;
}
.right-address {
  padding-left: 30px;
}
	.left-address > h4 {
  padding-left: 0;
}
.right-address h4 i {
 
  padding-right: 8px;
}
    .consulting-courses {
        padding: 60px 0;
    }
    .about-us p {
        font-size: 15px;
        line-height: 21px;
    }
    .about-img {
        margin-top: 60px;
    }
    .about-us {
        padding: 60px 0;
    }
    .navbar-nav > li > a {
        padding: 10px 8px;
    }
    .employee-p,
    .customer-p,
    .order-p,
    .design-p {
        font-size: 11px;
    }
}
@media only screen and (max-width: 1024px) {
	.map {
  height: 330px;
}
	.about-para {
 
  padding: 0 40px;
}
	.course-content {
  padding-left: 20px;
}
    .photo-gallery {
        padding: 30px 0;
    }
    .counting-block {
        padding: 5px 0;
    }
    .carousel-caption {
        width: 250px;
        top: 16px;
    }
}
@media only screen and (max-width: 991px) {
	.comment-btn {
  display: block;
  float: none;
  margin: 32px auto 0;
  text-align: center;
}
	.contact-social {
  margin-top: 15px;
 text-align: center;
}

	.left-address > h4 {
  padding-left: 9px;
}
.add::before {
 left: -23px;
 }
 
.right-address {
  padding-left: 0;
}
	.development-block, .case-study {
  padding: 20px 0;
}
.excellence-list {
  padding-left: 28px;
}
.right-content-training {
  margin-top: 20px;
}
	.why-prakshal {
  margin: 40px 0;
}
	.about-para {
  padding: 0;
}
	.subscribe-block {
  margin-bottom: 20px;
  margin-top: 20px;
  
}
    footer {
        background-color: #262829;
        padding: 40px 0 30px;
    }
    .below-footer {
        padding: 20px 0 0;
    }

    .testimonial {
        height: 430px;
        padding: 30px 0;
    }
    .carousel-inner {
        width: 100%;
    }
    .blocks p {
        font-size: 14px;
        padding-bottom: 5px;
    }
    .blocks h3 {
        font-size: 17px;
        padding: 12px 0;
    }
    .our-projects {
        padding: 30px 0;
    }
    .read-more > a {
        margin-bottom: 21px;
        margin-top: 4px;
    }
    .about-us p {
        padding: 4px 0;
    }
    .about-us,
    .consulting-courses {
        padding: 20px 0 0;
    }
    .about-us p {
        font-size: 14px;
        line-height: 20px;
    }
    .consulting-slider .owl-nav {
        left: 15px;
        top: 60%;
    }
    .navbar-nav > li > a {
        font-size: 12px;
    }
    .navbar-brand {
        height: 43px;
        padding: 5px 0 0;
        width: 145px;
    }
    .bottom-header {
        padding: 20px 0 9px;
    }
    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
}
@media only screen and (max-width: 800px) {
    .carousel-caption {
        height: 225px;
        right: 60px;
        top: 19px;
    }
    .carousel-caption h3 {
        font-size: 26px;
        left: -162px;
        top: -61px;
    }
    .carousel-caption span {
        font-size: 40px;
    }
    .inner-text::after {
        bottom: 85px;
        height: 30px;
    }
    .inner-text > a {
        bottom: 118px;
        font-size: 18px;
        left: -63px;
    }
    .inner-text > a::after {
        width: 123px;
    }
}
@media only screen and (max-width: 768px) {
	.case-syudy-block {
  height: 460px;
}
	.behavour-personal {
  padding: 40px 0;
}
	.service-block-content {
  margin-top: 0;
  
}
.readmore-services{
	margin-top
}

	.left-footer , .left-footer > p{
  text-align: center;
}
    .subscribe-email {
        width: 100%;
    }
    .subscribe-block {
        text-align: center;
    }
    .employees,
    .customer,
    .design,
    .order {
        margin-bottom: 50px;
        margin-top: 50px;
    }
    .carousel-caption {
        top: 14px;
    }
}
@media only screen and (max-width: 767px) {
	.btn-2::after, .btn-2::before{
		display:none;
	}
	.excellence-list {
  padding-left: 30px;
}
	.case-syudy-block {
  margin: 30px 0;
}
	.case-syudy-block {
  height: auto;
}
	.service-block-img .pull-right {
  margin-top: 30px;
}
	.service-block-content {
  margin-top: 20px;
  text-align: center;
}
.grey-bg .service-block-content {
  margin-top: 0px;
  text-align: center;
}
	.service-block .pull-left,.service-block .pull-right {
  float: none !important;
}
	.hvr-underline-from-left::before{
		display:none;
	}
    .upper-footer {
        padding-bottom: 20px;
    }
    .copyright,
    .powerby {
        text-align: center;
    }
    .right-footer li a {
        display: table;
        margin: 7px auto;
    }
    footer h4 {
        padding-top: 10px;
        padding-bottom: 10px;
        text-align: center;
        text-transform: uppercase;
    }
    .gallry-3 {
        margin-top: 30px;
    }
    .left-gallery,
    .right-gallery {
        margin: 0;
    }
    .employees,
    .customer,
    .design,
    .order {
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .about-img {
        margin-top: 10px;
    }
    .about-img::before,
    .about-img::after {
        display: none;
    }
    .inner-text-mob {
        left: 0;
        position: absolute;
        right: 0;
        text-align: center;
        top: 30%;
        z-index: 9;
    }
    .inner-text-mob > h3 {
        color: #16d428;
    }
    .carousel-caption {
        border: medium none;
    }
    .inner-text-mob span {
        font-size: 34px;
    }
    .inner-text-mob > a {
        display: block;
        padding-top: 19px;
        color: #16d428;
    }
    .consulting-slider .owl-nav {
        bottom: 0;
        left: 0;
        top: auto;
    }
    .inner-text-mob > a:hover {
        background: #fff none repeat scroll 0 0;
    }
    .inner-text-mob > a {
        color: #16d428;
        display: inline-block;
        border: 2px solid;
        padding: 5px 10px;
        margin-top: 20px;
    }
    .carousel-caption {
        display: none;
    }
    .carousel-caption-mobile,
    .inner-text-mob {
        display: block;
    }
    .navbar-toggle {
        margin-top: 3px;
    }
    .nav > li > a:focus,
    .nav > li > a:hover {
        background-color: transparent;
        border-bottom: none;
        text-decoration: none;
        transition: all 500ms ease 0s;
    }
    .navbar-nav {
        margin: 0;
    }
    .navbar-nav > li > a {
        padding: 10px 33px;
    }
}
@media only screen and (max-width: 640px) {
	.contact-detail > h4 {
  font-size: 16px;
}
.add {
  font-size: 14px;
  
}
    .about-para {
  font-size: 15px;
  margin-top: 10px;
  padding: 0;
}
.right-aboutcontent p ,.why-prakshal p ,.mission > p ,.vision > p {

  font-size: 13px;
  
}
    .subscribe-block {
        text-align: center;
    }
    .testimonial {
        height: 460px;
        padding: 30px 0;
    }
}
@media only screen and (max-width: 480px) {
	.contact-detail {
  padding-bottom: 10px;
}
	.modal-title {
  font-size: 16px;
 
}
	.development-block, .case-study {
  padding: 20px 0;
}
	.innerpage-title {

  font-size: 18px;
  
}
	.behavour-personal {
  padding: 20px 0;
}
	.behavour-personal ul > li {
 
  width: 100%;
}
    #quote-carousel .carousel-indicators .active,
    #quote-carousel .carousel-indicators li {
        height: 90px;
        width: 90px;
    }
    .testimonial {
        height: 470px;
    }
    .client-says {
        line-height: 20px;
        padding-left: 13px;
    }
    .author-name {
        padding-left: 13px;
    }
    .inner-text-mob {
        top: 10%;
    }
}
@media only screen and (max-width: 450px) {
	.contact-upperblock {
   padding: 20px;
  position: static;
  
  width: 100%;
}
.contact-upperblock {
  margin-top: 20px;
 
}
.contact-lowerblock {
  margin-top: 30px;

}
    .top-header li {
        border-right: medium none;
        padding: 6px 0;
        text-align: center;
    }
    .top-header ul {
        float: none;
    }
    .social-detail {
        display: block !important;
    }
}
@media only screen and (max-width: 420px) {
	.contact-social > a {
  height: 32px;
  width: 32px;
}
.contact-social a i {
  padding: 5px 0;
}
	.contact-social > a {
 
  margin-right: 8px;
  
}
	.service-title {
 
  font-size: 15px;
  
}
.service-description {
  font-size: 13px;
}
	.progress-title {
 
  font-size: 13px;
  
}
    .subscribe-btn {
        padding: 12px 13px;
        right: 2px;
    }
    
    .block-projects {
        margin-top: 10px;
    }
    .title {
        font-size: 28px;
    }
    .consulting-courses p,
    .about-us p {
        font-size: 13px;
        line-height: 19px;
    }
    .title small {
        font-size: 13px;
    }
    .inner-text-mob > a {
        border: 2px solid;
        color: #16d428;
        display: inline-block;
        font-size: 13px;
        margin-top: 14px;
        padding: 4px 10px;
    }
    .inner-text-mob > h3 {
        font-size: 20px;
    }
    .inner-text-mob span {
        font-size: 26px;
    }
}
@media only screen and (max-width: 360px) {
	.innerpage-title {
  font-size: 16px;
}
.case-syudy-block {
  margin: 20px 0;
}
    .copyright,
    .powerby {
        font-size: 13px;
    }
    #quote-carousel .carousel-indicators .active,
    #quote-carousel .carousel-indicators li {
        height: 60px;
        width: 60px;
    }
    .testimonial {
        height: 510px;
    }
    .blocks {
        margin: 2px 0;
    }
    .inner-text-mob > a {
        margin-top: 6px;
        padding: 2px 10px;
    }
    .inner-text-mob > h3 {
        font-size: 16px;
    }
    .inner-text-mob span {
        font-size: 22px;
    }
	.table-product td{font-size:12px;}
}